.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d3612039-9be3-5482-071f-106fd9631297 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-32091701-1acd-e873-f183-b4525704aa30 {
display: none !important;
}
.lfr-layout-structure-item-955fcab5-94fc-df94-a66c-3395b3dc628e {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-046a17ba-5f97-5cf1-9ebb-1ef8183799fd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-64fe12f8-ccb0-c0f4-bc92-275a547ab483 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-81fc5288-daf6-910b-28bc-fb652e262b97 {
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-297374ba-4ef0-7b14-03ae-e045e108c05c {
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2b8a7627-2927-b0cd-f73e-51e02f997309 {
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b956de8-8558-d83e-9ab9-2fe7194381ba {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3d4d5201-ccaa-c8a3-dd89-2684593439e8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dddd8a14-6cce-a9c1-3432-3523453868b0 {
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8d9e3046-3608-8a5c-e346-22f318f0163c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
